<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>Fields_to_Hide__c</fullName>
    <externalId>false</externalId>
    <label>Fields to Hide</label>
    <required>false</required>
    <trackTrending>false</trackTrending>
    <type>TextArea</type>
</CustomField>
